DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #23

Chi Quan - Lai khi phé duyét t& trinh

05/12/2020 01:49 PM - Quan V& Thj Anh

Status: Closed Start date: 05/12/2020
Priority: Normal Due date:

Assignee: Quéan V& Thj Anh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/12/2020 02:29 PM - Luc Tran Van

- File Loi 1.PNG added

2- T@ trinh dang dé cha Truéng phong PTSP nhung user dang nhap vé thi menu bj disable

#2 - 09/29/2020 10:29 AM - Luc Tran Van

- Status changed from New to Closed

Files

Loi 0.PNG 34.5 KB 05/12/2020 Quan V6 Thi Anh

Loi 1.PNG 37.1 KB 05/12/2020 Quan V& Thj Anh

Loi 1.PNG 22.5 KB 05/12/2020 Luc Tran Van
